uuid: 6cc6a6b7-b398-4fea-8b33-b58b23e34b75
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.furlefflasheqty
field_name: furlefflasheqty
entity_type: commerce_product_variation
type: decimal
settings:
  precision: 10
  scale: 0
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
